
li.topmenuDropDown {
	margin: 0;	
    z-index: 12000;

}


.jqueryslidemenu {
height: 50px;
width: 100%;
margin: 0;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a {
display: block;
padding: 18px 0px 13px 0px;

text-decoration: none;
list-style-type: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
list-style-type: none;

}

.jqueryslidemenu ul li ul li a:link, .jqueryslidemenu ul li a:visited{
	color: #252755;
}

.jqueryslidemenu ul li ul li a:link, .jqueryslidemenu ul li li a:visited{
	color: #FFF;
}


.jqueryslidemenu ul li a:hover{

}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
list-style-type: none;
	color: #FFF;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
list-style-type: none;
color: #FFF;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
list-style-type: none;
color: #FFF;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
background: #242754;
width: 160px; /*width of sub menus*/
padding: 7px;
margin: 0;
border-top-width: 0;
border-top: 1px solid #505276;
color: #FFF;
}


/* Third Sub level menu links style */
.jqueryslidemenu ul li ul li ul li a{

background: #242754;
width: 120px; /*width of sub menus*/
}

.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
background: #007CC2;
color: #FFFFFF;
}


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
display: none;
/*
position: absolute;
top: 22px;
right: 0;
*/
}

.rightarrowclass{
position: absolute;
top: 11px;
right: 5px;
}
